<?php
/**
 * Created by PhpStorm.
 * User: admin
 * Date: 2018/12/14
 * Time: 16:54
 */
namespace App\Modules\Agents\Services;

use App\Modules\Agents\Models\AgentsManage;

class AgentsManageService {

    public static function getByAccount($account){
        return AgentsManage::where('name',$account)->first();
    }

    public static function getSendOrdersByAgentName($agentName,$isAll){
        return AgentsManage::getSendOrdersByAgentName($agentName,$isAll);
    }
}